## Calendar system timezone

Calendar system timezone

## Synopsis

    gchar *             e_cal_system_timezone_get_location  (void);

## Description

## Details

### e_cal_system_timezone_get_location ()

    gchar *             e_cal_system_timezone_get_location  (void);

Fetches the system timezone location string.

Note: Since 3.4 the returned timezone location is either NULL or an equivalent within known libical timezones.

The returned string should be freed with `g_free()`.

Returns : | system timezone location string, or `NULL` on an error. [transfer full]

Since 2.28